CryptoContextCtrl.h File Reference
`#include <commoncpp/config.h>`
Include dependency graph for CryptoContextCtrl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CryptoContextCtrl
| The implementation for a SRTCP cryptographic context. More...

## Macros

#define | REPLAY_WINDOW_SIZE 64

## Macro Definition Documentation

## REPLAY_WINDOW_SIZE

#define REPLAY_WINDOW_SIZE 64